<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!-- DO=0, DO#=1, REb=2, RE=3, RE#=4, MIb=5, MI=6, FA=7, FA#=8, SOLb=9, SOL=10, SOL#=11, LAb=12, LA=13, LA#=14, SIb=15, SI=16-->
<accords>
  <accord1>
     <nom>Standard E</nom>
	<note1>
		<Index_Note>6</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>13</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>3</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>10</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>16</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord1>
  <accord2>
     <nom>Open E</nom>
     	<note1>
		<Index_Note>6</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>16</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>6</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>11</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>16</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord2>
  <accord3>
     <nom>E 7/9</nom>
	<note1>
		<Index_Note>6</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>13</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>3</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>8</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>16</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord3>
  <accord4>
     <nom>E Drone</nom>
	<note1>
		<Index_Note>6</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>6</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>6</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>6</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note5>
     	<note6>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord4>
  <accord5>
     <nom>E Minor</nom>
	<note1>
		<Index_Note>6</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>6</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>16</Index_Note>
		<Hauteur>1</Hauteur>
	</note3>
     	<note4>
		<Index_Note>16</Index_Note>
		<Hauteur>1</Hauteur>

	</note4>
     	<note5>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note5>
     	<note6>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord5>
  <accord6>
     <nom>E Power Chord</nom>
	<note1>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note1>
     	<note2>
		<Index_Note>13</Index_Note>
		<Hauteur>2</Hauteur>
	</note2>
     	<note3>
		<Index_Note>3</Index_Note>
		<Hauteur>3</Hauteur>
	</note3>
     	<note4>
		<Index_Note>10</Index_Note>
		<Hauteur>3</Hauteur>

	</note4>
     	<note5>
		<Index_Note>16</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord6>
  <accord7>
     <nom>Hugh Strung</nom>
	<note1>
		<Index_Note>5</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>11</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>8</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>10</Index_Note>
		<Hauteur>3</Hauteur>

	</note4>
     	<note5>
		<Index_Note>15</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>5</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord7>
  <accord8>
     <nom>Standard Eb</nom>
	<note1>
		<Index_Note>5</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>15</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>15</Index_Note>
		<Hauteur>1</Hauteur>
	</note3>
     	<note4>
		<Index_Note>8</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>15</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>3</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord8>
  <accord9>
     <nom>Eb min/maj7</nom>
	<note1>
		<Index_Note>3</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>10</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>3</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>7</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>13</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>3</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord9>
  <accord10>
     <nom>Standard D</nom>
	<note1>
		<Index_Note>3</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>13</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>3</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>8</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>13</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>3</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord10>
  <accord11>
     <nom>Open D</nom>
	<note1>
		<Index_Note>3</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>13</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>3</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>10</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>16</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord11>
  <accord12>
     <nom>Drop D</nom>
	<note1>
		<Index_Note>3</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>13</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>3</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>8</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>16</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>3</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord12>
  <accord13>
     <nom>Double Drop D</nom>
	<note1>
		<Index_Note>3</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>13</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>3</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>10</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>13</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>3</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord13>
  <accord14>
     <nom>D Suspensed</nom>
	<note1>
		<Index_Note>3</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>13</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>3</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>8</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>16</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>3</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord14>
  <accord15>
     <nom>D 6th</nom>
	<note1>
		<Index_Note>3</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>13</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>3</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>8</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>16</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord15>
  <accord16>
     <nom>D 6/9</nom>
	<note1>
		<Index_Note>3</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>13</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>3</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>13</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>0</Index_Note>
		<Hauteur>3</Hauteur>
	</note5>
     	<note6>
		<Index_Note>3</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord16>
  <accord17>
     <nom>D7</nom>
	<note1>
		<Index_Note>3</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>10</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>0</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>10</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>0</Index_Note>
		<Hauteur>3</Hauteur>
	</note5>
     	<note6>
		<Index_Note>3</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord17>
  <accord18>
     <nom>D7 sus 4</nom>
	<note1>
		<Index_Note>1</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>8</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>15</Index_Note>
		<Hauteur>1</Hauteur>
	</note3>
     	<note4>
		<Index_Note>6</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>11</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>1</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord18>
  <accord19>
     <nom>Standard Db</nom>
	<note1>
		<Index_Note>1</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>11</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>1</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>8</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>15</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>5</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord19>
  <accord20>
     <nom>Standard O</nom>
	<note1>
		<Index_Note>0</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>7</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>15</Index_Note>
		<Hauteur>1</Hauteur>
	</note3>
     	<note4>
		<Index_Note>5</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>10</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>0</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord20>
  <accord21>
     <nom>Open C</nom>
	<note1>
		<Index_Note>0</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>10</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>0</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>10</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>0</Index_Note>
		<Hauteur>3</Hauteur>
	</note5>
     	<note6>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord21>
  <accord22>
     <nom>Drop C</nom>
	<note1>
		<Index_Note>0</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>10</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>0</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>7</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>13</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>0</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord22>
  <accord23>
     <nom>C 6th</nom>
	<note1>
		<Index_Note>0</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>13</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>0</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>10</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>0</Index_Note>
		<Hauteur>3</Hauteur>
	</note5>
     	<note6>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord23>
  <accord24>
     <nom>C 6th (Mauna Loa)</nom>
	<note1>
		<Index_Note>0</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>10</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>0</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>10</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>13</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord24>
  <accord25>
     <nom>C maj7 (Grabby)</nom>
	<note1>
		<Index_Note>0</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>10</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>6</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>10</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>16</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord25>
  <accord26>
     <nom>C maj7/9</nom>
	<note1>
		<Index_Note>0</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>10</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>3</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>10</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>16</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord26>
  <accord27>
     <nom>C maj7/11</nom>
	<note1>
		<Index_Note>0</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>7</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>0</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>10</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>16</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord27>
  <accord28>
     <nom>Cryil C</nom>
	<note1>
		<Index_Note>0</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>10</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>6</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>10</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>0</Index_Note>
		<Hauteur>3</Hauteur>
	</note5>
     	<note6>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord28>
  <accord29>
     <nom>C 6/9</nom>
	<note1>
		<Index_Note>0</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>10</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>3</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>13</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note5>
     	<note6>
		<Index_Note>10</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord29>
  <accord30>
     <nom>Standard B</nom>
	<note1>
		<Index_Note>16</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>6</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>13</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>3</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>8</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>16</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord30>
  <accord31>
     <nom>Drop B</nom>
	<note1>
		<Index_Note>16</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>8</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>16</Index_Note>
		<Hauteur>1</Hauteur>
	</note3>
     	<note4>
		<Index_Note>6</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>11</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>1</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord31>
  <accord32>
     <nom>Open A</nom>
	<note1>
		<Index_Note>6</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>13</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>6</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>13</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>1</Index_Note>
		<Hauteur>3</Hauteur>
	</note5>
     	<note6>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord32>
  <accord33>
     <nom>A Minor</nom>
	<note1>
		<Index_Note>6</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>13</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>6</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>13</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>1</Index_Note>
		<Hauteur>3</Hauteur>
	</note5>
     	<note6>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord33>
  <accord34>
     <nom>Open G</nom>
	<note1>
		<Index_Note>3</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>10</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>3</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>10</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>16</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>3</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord34>
  <accord35>
     <nom>G Minor</nom>
	<note1>
		<Index_Note>3</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>10</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>3</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>10</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>15</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>3</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord35>
  <accord36>
     <nom>G 6th</nom>
	<note1>
		<Index_Note>3</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>10</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>3</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>10</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>16</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>6</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord36>
  <accord37>
     <nom>G Wahiné</nom>
	<note1>
		<Index_Note>3</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>10</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>3</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>8</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>16</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>3</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord37>
  <accord38>
     <nom>G add 11</nom>
	<note1>
		<Index_Note>3</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>10</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>3</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>10</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>16</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>1</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord38>
  <accord39>
     <nom>G Major</nom>
	<note1>
		<Index_Note>10</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>16</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>3</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>10</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>16</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>3</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord39>
  <accord40>
     <nom>Standard F</nom>
	<note1>
		<Index_Note>7</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>15</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>6</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>11</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>0</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>7</Index_Note>
		<Hauteur>2</Hauteur>
	</note6>
  </accord40>
  <accord41>
     <nom>Open F</nom>
	<note1>
		<Index_Note>7</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>0</Index_Note>
		<Hauteur>2</Hauteur>
	</note2>
     	<note3>
		<Index_Note>7</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>13</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>0</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>7</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord41>
  <accord42>
     <nom>F Minor</nom>
	<note1>
		<Index_Note>7</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>0</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>7</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>11</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>0</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>7</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord42>
  <accord43>
     <nom>F Major</nom>
	<note1>
		<Index_Note>7</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>13</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>0</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>7</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>13</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>0</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord43>
  <accord44>
     <nom>Hey Hey</nom>
	<note1>
		<Index_Note>3</Index_Note>
		<Hauteur>1</Hauteur>
	</note1>
     	<note2>
		<Index_Note>10</Index_Note>
		<Hauteur>1</Hauteur>
	</note2>
     	<note3>
		<Index_Note>0</Index_Note>
		<Hauteur>2</Hauteur>
	</note3>
     	<note4>
		<Index_Note>7</Index_Note>
		<Hauteur>2</Hauteur>

	</note4>
     	<note5>
		<Index_Note>13</Index_Note>
		<Hauteur>2</Hauteur>
	</note5>
     	<note6>
		<Index_Note>3</Index_Note>
		<Hauteur>3</Hauteur>
	</note6>
  </accord44>
</accords>
